@font-face {
  font-family: "iconfont"; /* Project id 5073785 */
  src: url('iconfont.woff2?t=1769500721906') format('woff2'),
       url('iconfont.woff?t=1769500721906') format('woff'),
       url('iconfont.ttf?t=1769500721906') format('truetype');
}
.iconfont {
  font-family: "iconfont"!important;
  font-size:18px;
  color:#8F95B2;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing:grayscale;
  transition: color 0.3s ease;
}
.iconfont :hover {
  color: #ff7a31;/*鼠标悬停时变为橙色*/
}  

.icon---guaqi:before {
  content: "\e6e3";
}

.icon---quxiaoguaqi:before {
  content: "\e6ea";
}

.icon-faqi:before {
  content: "\e6b2";
}

.icon-xiafa:before {
  content: "\e619";
}

.icon-configure:before {
  content: "\e61b";
}

.icon-chakan:before {
  content: "\e75f";
}

.icon-bianjixiangqing:before {
  content: "\e875";
}

.icon-xiangyou:before {
  content: "\e63f";
}

.icon-check:before {
  content: "\e620";
}

.icon-xiangxia:before {
  content: "\101e2";
}

.icon-xiangshang:before {
  content: "\101e3";
}

.icon-yidu:before {
  content: "\e607";
}

.icon-yanjing:before {
  content: "\e661";
}

.icon-jiekuanshenqing:before {
  content: "\e60f";
}

.icon-shangjia-copy:before {
  content: "\101cf";
}

.icon-bianji1:before {
  content: "\e64e";
}

.icon-jiahao:before {
  content: "\e726";
}

.icon-shanchu:before {
  content: "\e622";
}

.icon-fuzhi:before {
  content: "\e606";
}

.icon-baogaoshurumokuaitubiao-:before {
  content: "\e7c8";
}

.icon-jichushezhi:before {
  content: "\e63a";
}

.icon-xiajia:before {
  content: "\e6d8";
}

.icon-jianli:before {
  content: "\101ce";
}

.icon-xiangqing:before {
  content: "\e628";
}

.icon-shangpin:before {
  content: "\e64f";
}

.icon-kuaidi:before {
  content: "\e6ee";
}

.icon-cangku:before {
  content: "\e602";
}

.icon-erweima:before {
  content: "\e605";
}

.icon-lajitongshanchu:before {
  content: "\e60e";
}

.icon-bianji:before {
  content: "\e626";
}

.icon-yonghu:before {
  content: "\e6a0";
}

.icon-jiaoyishuju:before {
  content: "\e8b1";
}

.icon-shangjiaguanli:before {
  content: "\fcf4";
}

.icon-huodongyunying:before {
  content: "\fcfe";
}

.icon-caiwuguanli:before {
  content: "\fd02";
}

.icon-a-shouyepoppy_icon_home:before {
  content: "\e649";
}

